#item-179497138800 {
  background-image: url(../../../../images/circles.png), url(../../../../images/circles.png), url(../../../../images/circles.png);
  background-position: center center, bottom left, top right;
}

#item-1679567380479 > .ba-shape-divider.ba-shape-divider-top {
  z-index: 2;
  margin-top: -5px;
}

#item-1679567380479 > .ba-shape-divider.ba-shape-divider-bottom {
  z-index: 2;
  margin-bottom: -5px;
}